Subject: [Lsr] Congrats to all the C340 Authors

From: "Acee Lindem (acee)" <[email-masked]>
Date: Sat, 14 Aug 2021 16:40:55 +0000

You may have noticed that a lot of inter-dependent LSR and IDR RFCs where published in the last couple days. Congrats to all the Authors!!!

New LSR RFCs include:

     RFC 9084 - OSPF Prefix Originator Extensions
     RFC 9088 - Signaling Entropy Label Capability and Entropy Readable Label Depth Using IS-IS
     RFC 9089 - Signaling Entropy Label Capability and Entropy Readable Label Depth Using OSPF

Thanks,
Acee